メニューを切り替える
個人設定メニューを切り替える
個人メニューを切り替える
ログインしていません
編集を行うと、IPアドレスが公開されます。

「MediaWiki:Common.css」の版間の差分

MediaWikiインターフェイスページ
編集の要約なし
編集の要約なし
 
(同じ利用者による、間の23版が非表示)
5行目: 5行目:
body {
body {
     font-family: -apple-system, BlinkMacSystem, "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDPGothic", Meiryo, sans-serif;
     font-family: -apple-system, BlinkMacSystem, "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDPGothic", Meiryo, sans-serif;
    -webkit-text-size-adjust: 100%; /* iOS, Androidの自動調整を無効化 */
}
}


618行目: 619行目:


:root {
:root {
     --width-layout: 100vw; /* Slightly wider content */
     --width-layout: 100vw !important; /* Slightly wider content */
    font-size: 90%;
}
 
body {
    text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%; /* Safari */
}
 
:root.citizen-feature-custom-width-clientpref-standard {
--width-layout: 100vw !important; /* Slightly wider content */
font-size: 90%;
}
 
:root.citizen-feature-custom-width-clientpref-wide{
--width-layout: 100vw !important; /* Slightly wider content */
font-size: 90%;
}
}


639行目: 656行目:
   text-align: left;
   text-align: left;
}
}
:root {
 
    font-size: 90%;
}
.hlist dl,
.hlist dl,
.hlist ol,
.hlist ol,
768行目: 783行目:
   text-align: left;
   text-align: left;
}
}
:root {
 
    font-size: 90%;
}
.hlist dl,
.hlist dl,
.hlist ol,
.hlist ol,